Kundenlogin

OpenSSL Sicherheitslücken

Heute wurden einige Sicherheitslücken in OpenSSL bekannt [1,2]. Diese Fehler in OpenSSL können ausgenutzt werden, um den Server aus der Ferne zum Stillstand zu bringen. Ein Ausführen von beliebigen Schadcode aus der Ferne schließen die Entwickler aus.

Da wir mehrere Versionen von OpenSSL einsetzen, überprüfen wir zur Zeit alle Komponenten auf eventuelle Anfälligkeiten. Sofern Patches erforderlich sind, werden diese von uns zeitnah bereitgestellt und auf Ihrem System eingepflegt. Für Systeme, die nicht über unser Managed Hosting verfügen, erfolgt die Aktualisierung nicht durch uns, sondern durch den Hersteller des jeweiligen Betriebssystems im Rahmen des definierten Updatezyklus, sobald der Hersteller ein Update bereitstellt.

Sollten Sie weitere Informationen benötigen, kontaktieren Sie uns gerne.